» Ubuntu » Paketit

Error

two or more packages specified (xterm oneiric)